Bug 150968 - NOT FOUND mirrors
NOT FOUND mirrors
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-12 21:15 EST by Carl Reynolds
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:18:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl Reynolds 2005-03-12 21:15:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.6)
Gecko/20050225 Firefox/1.0.1

Description of problem:
When selecting sites from the mirror list
fedora.redhat.com/download/up2date-mirrors/fedora-core-3 up2date
occasionally gets an error message that looked like the following:
   404 file not found
http://fedora-mirror.dkuug.dk/linux/core/3/x86_64/os/headers/header.info
   403 forbidden
http://klid.dk/homeftp/fedora/linux/core/updates/3/x86_64/headers/headers.info

These two sites should not be listed in the
fedora.redhat.com/download/up2date-mirrors/fedora-core-3 file.

Simply running up2date again allowed it to choose a different mirror
and continue running.



Version-Release number of selected component (if applicable):
all

How reproducible:
Always

Steps to Reproduce:
1. run up2date until it selects on of the two mentioned urls from the
mirror list.


Actual Results:  404 file not found
http://fedora-mirror.dkuug.dk/linux/core/3/x86_64/os/headers/header.info
or
   403 forbidden
http://klid.dk/homeftp/fedora/linux/core/updates/3/x86_64/headers/headers.info



Expected Results:  up2date should perform the requested action.

Additional info:

Simply running up2date again allowed it to choose a different mirror
and continue running.
Comment 1 Matthew Miller 2006-07-10 16:23:54 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:18:55 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.